Skip to main content
GET
Read a conversation's decision trace

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

conversation_id
string
required

Response

The ordered decision trace, grouped by turn

conversation_id
string
required
organisation_id
string
required
event_count
integer
required
turns
ConversationTraceTurn · object[]
required

The turns in order; a decision taken on a card after its turn joins that turn.